{
  "CLOSE": "Tutup",
  "PLAYLISTS": "Daftar Putar",
  "HOME": {
    "TITLE": "Fast IPTV",
    "SUBTITLE": "Silakan pilih daftar putar dari daftar atau tambahkan daftar putar baru",
    "RATE_US": "Suka dengan ekstensi? Silakan berikan penilaian pada Web Store. Terima kasih!",
    "TABS": {
      "RECENTLY_ADDED": "Daftar putar yang baru ditambahkan",
      "FILE_UPLOAD": "Tambah melalui unggah file",
      "URL_UPLOAD": "Tambah melalui URL",
      "TEXT_IMPORT": "Impor dari teks",
      "XTREME_IMPORT": "Tambah Xtreme Code",
      "STALKER_PORTAL_IMPORT": "Tambah Stalker Portal",
      "SEARCH_FROM_INTERNET": "Cari dari Internet"
    },
    "PLAYLISTS": {
      "NO_PLAYLISTS": "Tidak ada daftar putar yang ditambahkan",
      "ADD_FIRST": "Silakan tambahkan daftar putar pertama Anda",
      "ADDED_VIA_URL": "Ditambahkan melalui unggah URL. URL:",
      "ADDED_VIA_FILE": "Ditambahkan melalui unggah file",
      "XTREAM_PLAYLIST": "Daftar putar Xtream",
      "STALKER_PORTAL": "Stalker portal",
      "CHANNELS": "Saluran",
      "ADDED": "Ditambahkan",
      "SHOW_DETAILS": "Tampilkan detail daftar putar",
      "REMOVE": "Hapus daftar putar",
      "SEARCH_PLAYLISTS": "Cari daftar putar berdasarkan judul",
      "INFO_DIALOG": {
        "PLAYLIST_DETAILS": "Detail daftar putar",
        "TITLE": "Judul",
        "FROM_URL": "Ditambahkan dari URL",
        "IMPORT_DATE": "Tanggal impor",
        "CHANNELS": "Jumlah saluran",
        "CLOSE": "Tutup",
        "SAVE": "Simpan",
        "USER_AGENT": "User agent",
        "ORIGINAL_FILENAME": "Nama file asli",
        "FILE_PATH": "Jalur file",
        "UPDATE_FAILED": "Pembaruan daftar putar terakhir gagal",
        "AUTO_UPDATE": "Pembaruan otomatis",
        "AUTO_UPDATE_DESCRIPTION": "Jika fungsi penyegaran otomatis diaktifkan, daftar putar akan diperbarui secara otomatis setiap kali aplikasi dimulai.",
        "CUSTOM_USER_AGENT": "Beberapa penyedia IPTV memerlukan user-agent tertentu untuk memutar daftar putar mereka.",
        "EXPORT_PLAYLIST": "Ekspor daftar putar sebagai m3u",
        "SERVER_URL": "URL Server",
        "USERNAME": "Nama pengguna",
        "PASSWORD": "Kata sandi",
        "MAC_ADDRESS": "Alamat Mac",
        "PLAYLIST_EXPORT_SUCCESS": "Daftar putar berhasil diekspor.",
        "PLAYLIST_EXPORT_ERROR": "Error: Ekspor daftar putar gagal."
      },
      "REMOVE_DIALOG": {
        "TITLE": "Hapus daftar putar",
        "MESSAGE": "Apakah Anda yakin ingin menghapus daftar putar ini sepenuhnya?",
        "SUCCESS": "Daftar putar berhasil dihapus"
      },
      "UPDATED": "Diperbarui",
      "REFRESH": "Segarkan daftar putar",
      "GLOBAL_FAVORITES": "Favorit global",
      "GLOBAL_FAVORITES_DESCRIPTION": "Daftar putar yang dibuat secara otomatis dengan favorit yang dikumpulkan dari semua daftar putar",
      "MY_PLAYLISTS": "Daftar putar saya",
      "MY_PLAYLISTS_SUBTITLE": "semua daftar putar yang tersedia",
      "PLAYLIST_UPDATE_SUCCESS": "Berhasil! Daftar putar berhasil diperbarui.",
      "PLAYLIST_UPDATE_ERROR": "Error memperbarui detail daftar putar."
    },
    "FILE_UPLOAD": {
      "DRAG_DROP": "Seret & lepas file di sini",
      "OR": "atau",
      "CHOOSE_PLAYLIST": "pilih daftar putar",
      "REJECTED": "File ditolak, format file tidak didukung {{filename}}."
    },
    "URL_UPLOAD": {
      "PLAYLIST_URL": "URL Daftar Putar (m3u, m3u8)",
      "ADD_PLAYLIST": "Tambah daftar putar",
      "CORS_NOTE": "Catatan: Untuk menghindari masalah CORS pada titik ini, aplikasi menggunakan layanan CORS Proxy publik. Jika Anda ingin mengunggah daftar putar dengan data sensitif, lebih aman untuk mengimpornya dari file."
    },
    "TEXT_IMPORT": {
      "LABEL": "Masukkan daftar putar m3u(8) sebagai teks",
      "BUTTON_LABEL": "Impor"
    },
    "XTREAM_PLAYLIST": {
      "TITLE": "Judul daftar putar",
      "SERVER_URL": "URL Server",
      "USERNAME": "Nama pengguna",
      "PASSWORD": "Kata sandi",
      "ADD": "Tambah",
      "TEST_CREDENTIALS": "Uji kredensial",
      "URL_VALIDATION_ERROR": "Harus berupa url yang valid dengan protokol (mis. http://example.com atau https://example.com:4324)"
    },
    "STALKER_PORTAL": {
      "TITLE": "Judul",
      "MAC_ADDRESS": "Alamat Mac",
      "SERVER_URL": "URL Server",
      "URL_VALIDATION_ERROR": "Harus berupa url yang valid dengan protokol (mis. http://example.com/c atau https://example.com/stalker_portal/c)",
      "ADD": "Tambah"
    },
    "FILTER_BY_NAME": "Filter berdasarkan nama",
    "FILTER_BY_TYPE": "Filter berdasarkan jenis",
    "SORT_PLAYLISTS": "Urutkan daftar putar",
    "SORT_BY": "Urutkan berdasarkan",
    "SORT_OPTIONS": {
      "NAME_ASC": "Nama (A-Z)",
      "NAME_DESC": "Nama (Z-A)",
      "NEWEST": "Tanggal ditambahkan (Terbaru dulu)",
      "OLDEST": "Tanggal ditambahkan (Terlama dulu)"
    },
    "IMPORTED_AS_TEXT": "Diimpor sebagai teks",
    "PARSING_ERROR": "Error: Penguraian gagal, bukan daftar putar yang valid:"
  },
  "SETTINGS": {
    "TITLE": "Pengaturan / Fast IPTV",
    "SUBTITLE": "Ubah konfigurasi aplikasi",
    "DESCRIPTION": "Silakan sesuaikan opsi dari daftar di bawah ini dan konfirmasi dengan tombol simpan perubahan",
    "EPG_URL_LABEL": "URL EPG (*.xml atau *.xml.gz)",
    "EPG_URL_PLACEHOLDER": "Masukkan URL",
    "REFRESH_EPG": "Segarkan EPG",
    "VIDEO_PLAYER_LABEL": "Pemutar video",
    "VIDEO_PLAYER_PLACEHOLDER": "Pilih opsi",
    "VERSION": "Versi",
    "SAVE_CHANGES": "Simpan perubahan",
    "BACK_TO_HOME": "Kembali",
    "NEW_VERSION_AVAILABLE": "Ada versi baru yang tersedia",
    "LATEST_VERSION": "Anda menggunakan versi terbaru",
    "STREAM_FORMAT": "Format Stream",
    "LANGUAGE": "Bahasa",
    "SETTINGS_SAVED": "Berhasil! Konfigurasi telah disimpan.",
    "THEME": "Tema visual",
    "SHOW_CAPTIONS": "Tampilkan subtitle",
    "ADD_EPG_SOURCE": "Tambah sumber EPG",
    "EPG_URL_ERROR": "Nilai bukan URL yang valid",
    "VIDEO_PLAYER_DESCRIPTION": "Pilih pemutar video default",
    "STREAM_FORMAT_DESCRIPTION": "Pilih format stream default (xtream)",
    "LANGUAGE_DESCRIPTION": "Pilih bahasa aplikasi",
    "THEME_DESCRIPTION": "Pilih tema visual aplikasi",
    "SHOW_CAPTIONS_DESCRIPTION": "Tampilkan atau sembunyikan subtitle secara default",
    "VERSION_DESCRIPTION": "Versi saat ini dari aplikasi",
    "EPG_NOTE": "Saat ini EPG hanya tersedia di versi Fast IPTV berbasis electron.",
    "EPG_NOTE_URL_TEXT": "Periksa di sini",
    "IMPORT_EXPORT_DATA": "Impor/ekspor daftar putar",
    "IMPORT_EXPORT_DATA_DESCRIPTION": "Ekspor atau impor daftar putar dalam format JSON yang digunakan dalam aplikasi.",
    "IMPORT_DATA": "Impor",
    "EXPORT_DATA": "Ekspor",
    "REMOVE_ALL": "Hapus daftar putar",
    "REMOVE_ALL_BUTTON": "Hapus",
    "REMOVE_ALL_DESCRIPTION": "Ini akan menghapus semua daftar putar yang ada dari aplikasi.",
    "REMOVE_DIALOG": {
      "TITLE": "Hapus semua daftar putar",
      "MESSAGE": "Apakah Anda yakin ingin menghapus semua daftar putar dari aplikasi?"
    },
    "IMPORT_ERROR": "Error impor, silakan coba dengan file lain.",
    "PLAYLISTS_REMOVED": "Semua daftar putar telah dihapus.",
    "MPV_PLAYER_PATH_LABEL": "jalur mpv",
    "MPV_PLAYER_PATH_DESCRIPTION": "Tetapkan jalur ke pemutar mpv di sistem Anda. Ini akan menggunakan jalur yang disediakan ke biner mpv alih-alih menggunakan yang ditemukan di $PATH.",
    "MPV_PLAYER_PATH": "jalur pemutar mpv",
    "VLC_PLAYER_PATH_LABEL": "Jalur VLC",
    "VLC_PLAYER_PATH_DESCRIPTION": "Tetapkan jalur ke pemutar VLC di sistem Anda. Ini akan menggunakan jalur yang disediakan ke biner VLC alih-alih jalur default untuk sistem kami.",
    "VLC_PLAYER_PATH": "Jalur pemutar VLC",
    "REMOTE_CONTROL": "Kendali jarak jauh",
    "REMOTE_CONTROL_DESCRIPTION": "Aktifkan kendali jarak jauh aplikasi.",
    "REMOTE_CONTROL_PORT": "Port kendali jarak jauh",
    "REMOTE_CONTROL_PORT_DESCRIPTION": "Port yang digunakan untuk kendali jarak jauh aplikasi. Port 3000 digunakan secara default."
  },
  "THEMES": {
    "DARK_THEME": "Tema gelap",
    "LIGHT_THEME": "Tema terang"
  },
  "CHANNELS": {
    "SEARCH_CHANNEL": "Cari saluran",
    "UPLOAD_OR_SELECT_OTHER_PLAYLIST": "Unggah atau pilih daftar putar lain",
    "ALL_CHANNELS": "Semua saluran",
    "GROUPS": "Grup",
    "UNGROUPED": "Tidak dikelompokkan",
    "UNNAMED_CHANNEL": "Saluran Tanpa Nama",
    "FAVORITES": "Favorit",
    "NO_FAVORITES": "Belum ada favorit",
    "USE_STAR_TO_FAVORITE": "Silakan gunakan ikon 'bintang' untuk menambahkan saluran ke favorit Anda.",
    "REMOVE_FAVORITE": "Hapus dari favorit",
    "FAVORITES_UPDATED": "Favorit telah diperbarui!",
    "SORT_BY": "Urutkan berdasarkan",
    "SORT_BY_DATE": "Urutkan berdasarkan Tanggal Ditambahkan (Terbaru Dulu)",
    "SORT_BY_RATING": "Urutkan berdasarkan Peringkat",
    "SORT_BY_NAME": "Urutkan berdasarkan Nama (A-Z)"
  },
  "TOP_MENU": {
    "OPEN_CHANNELS_LIST": "Buka daftar saluran",
    "TOGGLE_FAVORITE_FLAG": "Alihkan tanda favorit",
    "OPEN_EPG_LIST": "Buka daftar EPG",
    "OPEN_MULTI_EPG": "Buka tampilan Multi-EPG"
  },
  "EPG": {
    "TITLE": "Panduan Program Elektronik",
    "NEXT_DAY": "Hari berikutnya",
    "PREVIOUS_DAY": "Hari sebelumnya",
    "LIVE_NOW": "Siaran langsung sekarang",
    "LIVE_STREAM": "Siaran langsung",
    "TIMESHIFT_AVAILABLE": "Timeshift tersedia, klik untuk memutar",
    "EPG_NOT_AVAILABLE_DATE": "Maaf, EPG tidak tersedia untuk tanggal yang dipilih",
    "EPG_NOT_AVAILABLE_CHANNEL_TITLE": "Maaf, EPG tidak tersedia untuk saluran ini.",
    "EPG_NOT_AVAILABLE_CHANNEL_DESCRIPTION": "Silakan tambahkan/ubah URL daftar EPG di pengaturan aplikasi.",
    "FETCH_EPG": "Mengambil data EPG...",
    "ERROR": "Maaf, EPG tidak dapat dimuat.",
    "DOWNLOAD_SUCCESS": "EPG berhasil diunduh.",
    "PROGRAM_DIALOG": {
      "PROGRAM_DETAILS": "Detail tentang program TV",
      "TITLE": "Judul",
      "CATEGORY": "Kategori",
      "PARENTAL_RATING_SYSTEM": "Sistem penilaian konten televisi",
      "DESCRIPTION": "Deskripsi",
      "LANGUAGE": "Bahasa",
      "SHOW_PROGRAM_DETAILS": "Tampilkan detail tentang program ini"
    },
    "FETCH_SUCCESS": "EPG berhasil diambil"
  },
  "LANGUAGES": {
    "ARABIC": "العربية",
    "MOROCCAN_ARABIC": "العربية (اللهجة المغربية)",
    "ENGLISH": "English",
    "KOREAN": "한국어",
    "RUSSIAN": "Русский",
    "GERMAN": "Deutsch",
    "SPANISH": "Español",
    "CHINESE": "简体中文",
    "TRADITIONAL_CHINESE": "繁體中文",
    "FRENCH": "Français",
    "ITALIAN": "Italiano",
    "TURKISH": "Türkçe",
    "JAPANESE": "日本語",
    "DUTCH": "Nederlands",
    "BELARUSIAN": "Беларуская",
    "POLISH": "Polski",
    "VIETNAMESE": "Tiếng Việt",
    "INDONESIAN": "Bahasa Indonesia",
    "PORTUGUESE": "Português",
    "THAI": "ไทย",
    "FILIPINO": "Filipino",
    "HUNGARIAN": "Magyar",
    "MALAY": "Bahasa Melayu",
    "UKRAINIAN": "Ukrainian"
  },
  "YES": "Ya",
  "NO": "Tidak",
  "MENU": {
    "OPEN": "Buka menu",
    "SUPPORT_ARIA": "Dukung Fast IPTV di GitHub",
    "SETTINGS": "Pengaturan",
    "SETTINGS_ARIA": "Buka pengaturan",
    "BUG_REPORT": "Laporkan bug",
    "WHAT_IS_NEW": "Apa yang baru",
    "ABOUT": "Tentang",
    "ABOUT_ARIA": "Tentang aplikasi",
    "SUPPORT_PROJECT": "Dukung proyek"
  },
  "ABOUT": {
    "TITLE": "Tentang Fast IPTV",
    "DESCRIPTION": "Aplikasi pemutar IPTV lintas platform dengan berbagai fitur, seperti dukungan daftar putar m3u dan m3u8, favorit, panduan TV, arsip TV/catchup dan lainnya.",
    "VERSION": "Versi",
    "GITHUB_TOOLTIP": "Repositori ITPVnator di GitHub",
    "BUY_ME_A_COFFEE_TOOLTIP": "Belikan saya kopi",
    "TWITTER_TOOLTIP": "Bagikan di Twitter"
  },
  "UPDATE_AVAILABLE": "Pembaruan tersedia",
  "REFRESH": "Segarkan",
  "XTREAM": {
    "PLAY": "Putar",
    "NAME": "Nama",
    "RELEASE_DATE": "Tanggal rilis",
    "GENRE": "Genre",
    "COUNTRY": "Negara",
    "ACTORS": "Aktor",
    "DIRECTOR": "Sutradara",
    "DURATION": "Durasi",
    "CAST": "Pemeran",
    "EPISODE_RUN_TIME": "Waktu tayang episode",
    "RATING": "Peringkat",
    "IMDB_RATING": "Peringkat IMDB",
    "KINOPOISK_RATING": "Peringkat Kinopoisk",
    "DESCRIPTION": "Deskripsi",
    "YEAR": "Tahun",
    "AGE": "Usia",
    "YOUTUBE_TRAILER": "Trailer YouTube",
    "EPISODE": "Episode"
  },
  "PORTALS": {
    "ALL_CATEGORIES": "Semua kategori",
    "MY_FAVORITES": "Favorit saya",
    "ADD_TO_FAVORITES": "Tambahkan ke favorit",
    "REMOVE_FROM_FAVORITES": "Hapus dari favorit",
    "REMOVED_FROM_FAVORITES": "Dihapus dari favorit",
    "ADDED_TO_FAVORITES": "Ditambahkan ke favorit",
    "ERROR_VIEW": {
      "ACCOUNT_EXPIRED": {
        "TITLE": "Akun kedaluwarsa",
        "DESCRIPTION": "Akun ini telah kedaluwarsa. Silakan periksa kredensial di pengaturan daftar putar atau hapus."
      },
      "UNAUTHORIZED": {
        "TITLE": "Tidak sah",
        "DESCRIPTION": "Silakan periksa kredensial di pengaturan daftar putar atau hapus."
      },
      "NOT_FOUND": {
        "TITLE": "Portal tidak ditemukan",
        "DESCRIPTION": "Silakan periksa kredensial dan url portal di pengaturan daftar putar atau hapus."
      },
      "EMPTY_CATEGORY": {
        "TITLE": "Kategori kosong",
        "DESCRIPTION": "Kategori ini tidak memiliki konten, silakan pilih kategori lain atau ubah jenis konten"
      },
      "UNKNOWN_ERROR": {
        "TITLE": "Terjadi kesalahan",
        "DESCRIPTION": "Error tidak diketahui, silakan coba lagi nanti"
      },
      "PLAYLIST_SETTINGS": "Pengaturan Daftar Putar",
      "HOME": "Beranda",
      "DELETE": "Hapus"
    },
    "EMPTY_LIST_VIEW": {
      "NO_SEARCH_RESULTS": "Tidak ditemukan, coba ubah permintaan pencarian Anda"
    },
    "STREAM_URL_COPIED": "URL stream disalin ke clipboard",
    "COPY_STREAM_URL": "Salin URL Stream"
  },
  "INFORMATION": "Informasi",
  "USER": {
    "CLICK_TO_VIEW_PROFILE": "Klik untuk melihat profil",
    "CLICK_TO_LOGIN": "Klik untuk masuk",
    "SUBSCRIBED_USER": "Pengguna berlangganan"
  },
  "SUBSCRIPTION_REQUIRED": "Langganan diperlukan",
  "SUBSCRIPTION_MESSAGE": "Untuk membantu menutupi biaya server, harap pertimbangkan untuk meningkatkan langganan Anda untuk membuka lebih banyak fitur. Terima kasih!",
  "REMOTE_CONTROL": {
    "TITLE": "Kendali jarak jauh",
    "UP_CHANNEL": "Saluran atas",
    "DOWN_CHANNEL": "Saluran bawah",
    "HEADER": "Kendali Jarak Jauh Fast IPTV",
    "FOOTER": "Kendali Jarak Jauh Fast IPTV"
  }
}
